/*student activity CSS*/

 .tab_depth_activity_photo{width:100%; display: inline-block; margin-bottom: 10px;}
 .tab_depth_activity_photo div {width: 33.2%; float: left; margin-right:0.1%;}
 .tab_depth_activity_photo div:last-child {width: 33.2%; float: left; margin-right:0%;}
 .tab_depth_activity_photo img{width:100%;}
 /*.tab_depth_activity_photo dt{float:left; width:100%; display: flex; justify-content: space-between; flex-wrap: wrap;}*/

 .tab_depth_activity_photo_sw{width:100%; display: inline-block; margin-bottom: 10px;}
 .tab_depth_activity_photo_sw div {width: 49%; float: left; margin-right:1%;}
 .tab_depth_activity_photo_sw div:last-child {width: 49%; float: left; margin-right:0%;}
 .tab_depth_activity_photo_sw div img{width:50%; height:100%; }


 
 
 
 .clearfix:after {
   content: " ";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

 .tab_depth_activity{float:left; width:100%; padding-top:20px; }
 .tab_depth_activity dt{width:100%; padding: 0 0 20px 0px; float:left;}
 .tab_depth_activity dt ul {list-style: none; overflow: hidden; width:100%; float: left;}
 .tab_depth_activity dt ul li {padding:0 1%; float: left; text-align:justify; line-height:25px; width: 198px; margin-bottom: 20px;}

 .list_tit_at{font-size:27px; font-weight:bold; color:#164c8c;}
 .list_tit_at2{font-size:16px; margin-left: 8px;}

 .track_kor {
    display: table-cell;
    height: 40px;
    vertical-align: middle;
    background-color: #94ac31;
    color: white;
    width: 150px;
    text-align: center;
	font-size:12pt;
	border-radius: 10px;
}